#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tidal
version:              1.9.5
visibility:           public
id:                   tidal-1.9.5-FWv6KaHOEdBATs4fMQId52
key:                  tidal-1.9.5-FWv6KaHOEdBATs4fMQId52
license:              GPL-3.0-only
copyright:            (c) Alex McLean and other contributors, 2021
maintainer:
    Alex McLean <alex@slab.org>, Mike Hodnick <mike.hodnick@gmail.com>

author:               Alex McLean
stability:            Experimental
homepage:             http://tidalcycles.org/
synopsis:             Pattern language for improvised music
description:
    Tidal is a domain specific language for live coding patterns.

category:             Sound
abi:                  f7b688ada3ea5dad0a4f640d9becad66
exposed:              True
exposed-modules:
    Paths_tidal Sound.Tidal.Bjorklund Sound.Tidal.Chords
    Sound.Tidal.Config Sound.Tidal.Context Sound.Tidal.Control
    Sound.Tidal.Core Sound.Tidal.ID Sound.Tidal.Params
    Sound.Tidal.ParseBP Sound.Tidal.Pattern Sound.Tidal.Safe.Boot
    Sound.Tidal.Safe.Context Sound.Tidal.Scales Sound.Tidal.Show
    Sound.Tidal.Simple Sound.Tidal.Stream Sound.Tidal.StreamTypes
    Sound.Tidal.Tempo Sound.Tidal.Time Sound.Tidal.Transition
    Sound.Tidal.UI Sound.Tidal.Utils Sound.Tidal.Version

import-dirs:          /usr/lib/ghc-9.4.8/site-local/tidal-1.9.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tidal-1.9.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tidal-1.9.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tidal
hs-libraries:         HStidal-1.9.5-FWv6KaHOEdBATs4fMQId52
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    clock-0.8.4-BfW1P0bdt1CGyPa9TcZH5J
    colour-2.3.6-Fuw3AbFioIZ9repUO0m0MS containers-0.6.7
    deepseq-1.4.8.0 exceptions-0.10.5 hosc-0.20-K74UNkghoP7G5PTYZ3Kuah
    mtl-2.2.2 network-3.1.4.0-6nVv84Orn5X1dkWXH7HumR parsec-3.1.16.1
    primitive-0.8.0.0-GOwpVXsLqFV9QZOjtUgUYN
    random-1.2.1.2-23MFWqKwy7yBKL8EDiRtc8 text-2.0.2
    tidal-link-1.0.3-7Mc151D6ChFKmfvh1uyZiX transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-tidal/html/tidal.haddock
haddock-html:         /usr/share/doc/haskell-tidal/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

